html .widget-slickbanner .slick-dots {
  bottom: 0;
  margin: 1rem 0;
  height: auto;
  position: absolute; }
  html .widget-slickbanner .slick-dots li {
    vertical-align: top;
    margin: 0;
    width: auto;
    height: auto; }
    html .widget-slickbanner .slick-dots li button {
      display: block;
      padding: 0;
      margin: 0;
      border: 0;
      width: 1em;
      height: 1em;
      padding: 1em;
      font-size: .75rem; }
      html .widget-slickbanner .slick-dots li button:before {
        content: "";
        width: inherit;
        height: inherit;
        background: #1a1a1a;
        font-size: 0;
        border-radius: 100%;
        opacity: .5;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
    html .widget-slickbanner .slick-dots li.slick-active button:before {
      opacity: 1; }

@media (min-width: 768px) {
  html .widget-slickbanner .slick-dots {
    position: absolute;
    bottom: 0;
    display: none !important; }
    html .widget-slickbanner .slick-dots li button {
      opacity: 0;
      transition: opacity 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
      html .widget-slickbanner .slick-dots li button:before {
        background: #ffffff; }
  html .widget-slickbanner:hover .slick-dots li button, html .widget-slickbanner:active .slick-dots li button, html .widget-slickbanner:focus .slick-dots li button {
    opacity: 1; }
  html .widget-slickbanner .slick-dots li button:hover, html .widget-slickbanner .slick-dots li button:active, html .widget-slickbanner .slick-dots li button:focus {
    opacity: 1; } }
html .widget-slickbanner .slick-arrow {
  z-index: 400;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  top: 0;
  height: 100%;
  opacity: 1;
  width: 7%;
  display: none !important; }
  html .widget-slickbanner .slick-arrow:before {
    display: none; }
html .widget-slickbanner .slick-prev {
  left: 0;
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23F8DFB1'%2F%3E%3C%2Fsvg%3E") center center no-repeat;
  background-size: 30% 30%; }
html .widget-slickbanner .slick-next {
  right: 0;
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23F8DFB1'%2F%3E%3C%2Fsvg%3E") center center no-repeat;
  background-size: 30% 30%; }

@media (min-width: 768px) {
  html .widget-slickbanner .slick-arrow {
    display: block !important;
    transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
    html .widget-slickbanner .slick-arrow:before {
      width: 100%; }
    html .widget-slickbanner .slick-arrow.slick-prev {
      -webkit-transform: translate(-100%, 0);
              transform: translate(-100%, 0); }
    html .widget-slickbanner .slick-arrow.slick-next {
      -webkit-transform: translate(100%, 0);
              transform: translate(100%, 0); }
  html .widget-slickbanner:hover .slick-arrow, html .widget-slickbanner:active .slick-arrow, html .widget-slickbanner:focus .slick-arrow {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  html .widget-slickbanner .slick-arrow:hover, html .widget-slickbanner .slick-arrow:active, html .widget-slickbanner .slick-arrow:focus {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } }
html .widget-slickbanner {
  position: relative; }
  html .widget-slickbanner .slick-controls {
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 1; }
    html .widget-slickbanner .slick-controls button {
      border: 0;
      background: transparent; }
  html .widget-slickbanner .slick-slider {
    margin: 0;
    overflow: hidden;
    background-color: #ffffff; }
  html .widget-slickbanner .slick-slide-container {
    position: relative;
    overflow: hidden;
    min-height: 75vw; }
  html .widget-slickbanner .slick-img {
    display: block;
    position: relative;
    width: 100%;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center; }
  html .widget-slickbanner .slick-caption {
    min-height: inherit;
    background: rgba(26, 26, 26, 0.5); }

@media (min-width: 768px) {
  html .widget-slickbanner .slick-slide-container {
    min-height: calc(100vh - 9rem); }
  html .widget-slickbanner .slick-caption {
    background: linear-gradient(to right, rgba(26, 26, 26, 0.5), rgba(26, 26, 26, 0)); } }

/*# sourceMappingURL=data:application/json;base64,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 */